Bug 1388471 - NetworkManager now uses a randomized MAC address during Wi-Fi scanning
Summary: NetworkManager now uses a randomized MAC address during Wi-Fi scanning
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-7-en-US   
(Show other bugs)
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Mirek Jahoda
QA Contact:
Mirek Jahoda
URL:
Whiteboard:
Keywords: Documentation, FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-25 12:41 UTC by Mirek Jahoda
Modified: 2019-03-06 01:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
*NetworkManager* now uses a randomized MAC address during wireless network scanning During wireless network scanning, *NetworkManager* now uses a randomized MAC address for privacy by default. This can be explicitly disabled in configuration.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-01 14:11:16 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.